Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros
bzip2.cpp File Reference
`#include <botan/bzip2.h>`
`#include <botan/exceptn.h>`
`#include <botan/internal/compress_utils.h>`
`#include <bzlib.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | BZ_NO_STDIO

## Macro Definition Documentation

#define BZ_NO_STDIO

Definition at line 14 of file bzip2.cpp.